﻿.moreNewsArea{
    text-align:center;
}

.noDocumentBlock {
    margin: 50px;    
}

.sortBlock {
    text-align:center;    
}

.sortBlock .active{
    font-weight:bold;
    color: var(--color-main);
}

.news-item_img{
    min-height:150px;
}

.main-section_content--nobg{
    background: none;
}

.main-section_content--nobg > * {
    display: none;
}


.management-report .period {
    display: flex;
}

.management-report .period-name {
    padding: 0;
    margin: 0;
}

.management-report .period-list {
    margin-left: 25px;
}

.management-report .reportfile-btn {
    border-bottom: 1px solid var(--color-main);
    font-size: 1rem;
    transition: border-bottom-color .3s;
}

.management-report .reportfile-btn:hover {
    border-bottom-color: transparent;
}